FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2024 PLD Team
$Revision: 1.37 $
Powered by coffee.
Your IP: 35.172.230.21

perl-Moose c6a7fa63-105f-4fe1-8837-43c764cb3c61

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/perl-Moose,c6a7fa63-105f-4fe1-8837-43c764cb3c61.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2024/06/30 13:56:22

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: perl-DateTime-1.59-2.x86_64: req /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi not found
  • error 4
  • poldek: error: perl-DateTime-Calendar-Mayan-0.0601-3.noarch: req perl(DateTime) not found
  • error 5
  • poldek: error: perl-DateTime-Format-MySQL-0.08-1.noarch: req perl(DateTime) not found
  • error 6
  • poldek: error: perl-DateTime-Format-Builder-0.83-1.noarch: req perl(DateTime) >= 1.00 not found
  • error 7
  • poldek: error: perl-DateTime-Format-Strptime-1.7900-1.noarch: req perl(DateTime) >= 1.00 not found
  • error 8
  • poldek: error: perl-DateTime-Format-Strptime-1.7900-1.noarch: req perl-DateTime >= 1.00 not found
  • error 9
  • poldek: error: 6 unresolved dependencies
  • error 10
  • poldek: error: Failed dependencies:
  • error 11
  • error: perl-DateTime: no such package
  • error 12
  • rpm: error: Failed build dependencies:
  • error 13
  • error: perl-DateTime-1.59-2.x86_64: req /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi not found
  • error 14
  • error: perl-DateTime-Calendar-Mayan-0.0601-3.noarch: req perl(DateTime) not found
  • error 15
  • error: perl-DateTime-Format-MySQL-0.08-1.noarch: req perl(DateTime) not found
  • error 16
  • error: perl-DateTime-Format-Builder-0.83-1.noarch: req perl(DateTime) >= 1.00 not found
  • error 17
  • error: perl-DateTime-Format-Strptime-1.7900-1.noarch: req perl(DateTime) >= 1.00 not found
  • error 18
  • error: perl-DateTime-Format-Strptime-1.7900-1.noarch: req perl-DateTime >= 1.00 not found
  • error 19
  • error: 6 unresolved dependencies
  • error 20
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Sun Jun 30 13:56:11 2024
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/c6a7fa63-105f-4fe1-8837-43c764cb3c61/perl-Moose-2.2203-2.src.rpm
fetched 918491 bytes, 2204.6 K/s
installing srpm: perl-Moose-2.2203-2.src.rpm
+ install -d /tmp/B.wlvvap1l/BUILD /tmp/B.wlvvap1l/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog perl-Moose-2.2203-2.src.rpm
* Sun Jun 30 2024 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/perl-Moose.git;a=log;h=master
* Fri Jul 07 2023 Jan Palus <atler@pld-linux.org> bea2fbe
- perl 5.38.0 rebuild * Fri Feb 03 2023 Jakub Bogusz <qboosh@pld-linux.org> 1872f7b
- updated to 2.2203 * Mon Aug 22 2022 Jan Palus <atler@pld-linux.org> 004060d
- perl 5.36.0 rebuild * Mon May 30 2022 Jakub Bogusz <qboosh@pld-linux.org> 8320605
- updated to 2.2201 * Sun Feb 27 2022 Jan Rękorajski <baggins@pld-linux.org> baabc05
- rebuild with perl 5.34.0 * Thu May 20 2021 Jakub Bogusz <qboosh@pld-linux.org> 3c7ba4f
- updated to 2.2015 * Tue May 11 2021 Jan Palus <atler@pld-linux.org> 8d33917
- Release 2 (by relup.sh) * Mon Feb 01 2021 Arkadiusz Miśkiewicz <arekm@maven.pl> 9167ca1
- up to 2.2014 * Fri Oct 09 2020 Jakub Bogusz <qboosh@pld-linux.org> 51a9313
- updated to 2.2013 * Sat Jan 25 2020 Jan Rękorajski <baggins@pld-linux.org> bc205cf
- drop obsolete and outdated manual inclusion of rpm macros * Thu Dec 05 2019 Jan Rękorajski <baggins@pld-linux.org> cd70f3d
- rebuild with perl 5.30.0 - release 8 (by relup.sh) * Sun Sep 02 2018 Jan Rękorajski <baggins@pld-linux.org> d4378b5
- release 7 (by relup.sh) * Thu Jun 22 2017 Jan Rękorajski <baggins@pld-linux.org> af9eb25
- release 6 (by relup.sh) * Sun Jun 11 2017 Jan Rękorajski <baggins@pld-linux.org> ed4faab
- perl req/prov fix - release 5 (by relup.sh) * Sun Jun 11 2017 Jan Rękorajski <baggins@pld-linux.org> 87c01e0
- rebuild with perl 5.26 - release 4 (by relup.sh) * Sat Nov 26 2016 Jakub Bogusz <qboosh@pld-linux.org> 153dd7b
- release 3 (x32 rebuild) * Thu Nov 03 2016 Jan Rękorajski <baggins@pld-linux.org> d77b38f
- updated BRs * Sun Oct 30 2016 Jan Rękorajski <baggins@pld-linux.org> 66d1026
- rebuild with perl 5.24.0 - release 2 (by relup.sh) * Mon Jun 27 2016 Adam Osuchowski <adwol@pld-linux.org> d6530f3
- up to 2.1804 * Mon Mar 07 2016 Adam Osuchowski <adwol@pld-linux.org> 96320e0
- up to 2.1605 + rpm -Uhv --nodeps --define '_topdir /tmp/B.wlvvap1l' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' perl-Moose-2.2203-2.src.rpm Updating / installing... perl-Moose-2.2203-2 ######################################## + rm -f perl-Moose-2.2203-2.src.rpm + install -m 700 -d /tmp/B.wlvvap1l/BUILD/tmp + TMPDIR=/tmp/B.wlvvap1l/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.wlvvap1l' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.wlvvap1l/perl-Moose.spec warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux RPM build warnings: Could not canonicalize hostname: ymir checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: perl-CPAN-Meta-Check >= 0.011 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-CPAN-Meta-Requirements is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Class-Load-XS >= 0.01 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-DBM-Deep >= 1.0003 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-DateTime is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-DateTime-Calendar-Mayan is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-DateTime-Format-MySQL >= 0.01 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Declare-Constraints-Simple is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Devel-OverloadInfo >= 0.005 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Dist-CheckConflicts >= 0.02 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Eval-Closure >= 0.04 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-File-Find-Rule is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Locale-US is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Module-Refresh >= 0.01 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Module-Runtime-Conflicts >= 0.002 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Package-DeprecationManager >= 0.11 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Package-Stash-XS >= 0.24 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Params-Coerce is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Regexp-Common is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Sub-Exporter >= 0.980 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Test-CleanNamespaces >= 0.13 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Test-Inline is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Test-NoTabs is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Test-Spelling is needed by perl-Moose-2.2203-2.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: ymir no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: perl-CPAN-Meta-Check >= 0.011 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-CPAN-Meta-Requirements is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Class-Load-XS >= 0.01 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-DBM-Deep >= 1.0003 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-DateTime is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-DateTime-Calendar-Mayan is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-DateTime-Format-MySQL >= 0.01 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Declare-Constraints-Simple is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Devel-OverloadInfo >= 0.005 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Dist-CheckConflicts >= 0.02 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Eval-Closure >= 0.04 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-File-Find-Rule is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Locale-US is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Module-Refresh >= 0.01 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Module-Runtime-Conflicts >= 0.002 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Package-DeprecationManager >= 0.11 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Package-Stash-XS >= 0.24 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Params-Coerce is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Regexp-Common is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Sub-Exporter >= 0.980 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Test-CleanNamespaces >= 0.13 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Test-Inline is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Test-NoTabs is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Test-Spelling is needed by perl-Moose-2.2203-2.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: ymir updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 36378 packages read poldek: Removed 4223 duplicate packages from available set poldek: Processing dependencies... poldek: perl-File-Find-Rule-0.34-1.noarch marks perl-Number-Compare-0.03-1.noarch (cap perl(Number::Compare)) poldek: perl-File-Find-Rule-0.34-1.noarch marks perl-Text-Glob-0.11-1.noarch (cap perl(Text::Glob)) poldek: perl-Package-DeprecationManager-0.17-2.noarch marks perl-Sub-Name-0.27-2.x86_64 (cap perl(Sub::Name)) poldek: error: perl-DateTime-1.59-2.x86_64: req /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi not found poldek: perl-DateTime-1.59-2.x86_64 marks perl-DateTime-Locale-1.32-1.noarch (cap perl(DateTime::Locale) >= 1.06) poldek: perl-DateTime-Locale-1.32-1.noarch marks perl-File-ShareDir-1.118-1.noarch (cap perl(File::ShareDir)) poldek: perl-File-ShareDir-1.118-1.noarch marks perl-Class-Inspector-1.36-1.noarch (cap perl(Class::Inspector)) poldek: perl-DateTime-Locale-1.32-1.noarch marks perl-Params-ValidationCompiler-0.30-1.noarch (cap perl(Params::ValidationCompiler) >= 0.13) poldek: perl-DateTime-Locale-1.32-1.noarch marks perl-Specio-0.47-1.noarch (cap perl(Specio::Declare)) poldek: perl-Specio-0.47-1.noarch marks perl-XString-0.005-5.x86_64 (cap perl-XString) poldek: perl-DateTime-Locale-1.32-1.noarch marks perl-namespace-autoclean-0.29-2.noarch (cap perl(namespace::autoclean) >= 0.19) poldek: perl-namespace-autoclean-0.29-2.noarch marks perl-B-Hooks-EndOfScope-0.24-1.noarch (cap perl(B::Hooks::EndOfScope) >= 0.12) poldek: perl-B-Hooks-EndOfScope-0.24-1.noarch marks perl-Variable-Magic-0.63-3.x86_64 (cap perl(Variable::Magic) >= 0.48) poldek: perl-namespace-autoclean-0.29-2.noarch marks perl-Sub-Identify-0.14-7.x86_64 (cap perl(Sub::Identify)) poldek: perl-namespace-autoclean-0.29-2.noarch marks perl-namespace-clean-0.27-1.noarch (cap perl(namespace::clean) >= 0.20) poldek: perl-DateTime-1.59-2.x86_64 marks perl-DateTime-TimeZone-2.47-1.noarch (cap perl(DateTime::TimeZone) >= 2.44) poldek: perl-DateTime-TimeZone-2.47-1.noarch marks perl-Class-Singleton-1.6-1.noarch (cap perl(Class::Singleton) >= 1.03) poldek: error: perl-DateTime-Calendar-Mayan-0.0601-3.noarch: req perl(DateTime) not found poldek: error: perl-DateTime-Format-MySQL-0.08-1.noarch: req perl(DateTime) not found poldek: perl-DateTime-Format-MySQL-0.08-1.noarch marks perl-DateTime-Format-Builder-0.83-1.noarch (cap perl-DateTime-Format-Builder >= 0.60) poldek: error: perl-DateTime-Format-Builder-0.83-1.noarch: req perl(DateTime) >= 1.00 not found poldek: perl-DateTime-Format-Builder-0.83-1.noarch marks perl-DateTime-Format-Strptime-1.7900-1.noarch (cap perl(DateTime::Format::Strptime) >= 1.04) poldek: error: perl-DateTime-Format-Strptime-1.7900-1.noarch: req perl(DateTime) >= 1.00 not found poldek: error: perl-DateTime-Format-Strptime-1.7900-1.noarch: req perl-DateTime >= 1.00 not found poldek: perl-Declare-Constraints-Simple-0.03-3.noarch marks perl-aliased-0.34-1.noarch (cap perl(aliased)) poldek: perl-Locale-US-3.04-1.noarch marks perl-Data-Section-Simple-0.07-1.noarch (cap perl(Data::Section::Simple)) poldek: perl-Test-Inline-2.214-1.noarch marks perl-Algorithm-Dependency-1.112-1.noarch (cap perl(Algorithm::Dependency) >= 1.02) poldek: perl-Test-Inline-2.214-1.noarch marks perl-Config-Tiny-2.26-1.noarch (cap perl(Config::Tiny)) poldek: perl-Test-Inline-2.214-1.noarch marks perl-File-chmod-0.42-1.noarch (cap perl(File::chmod)) poldek: perl-Test-Spelling-0.25-1.noarch marks perl-Pod-Spell-1.20-1.noarch (cap perl(Pod::Spell)) poldek: perl-Pod-Spell-1.20-1.noarch marks perl-Class-Tiny-1.006-1.noarch (cap perl(Class::Tiny)) poldek: perl-Pod-Spell-1.20-1.noarch marks perl-Lingua-EN-Inflect-1.900-1.noarch (cap perl(Lingua::EN::Inflect)) poldek: There are 50 packages to install (26 marked by dependencies): poldek: A perl-Algorithm-Dependency-1.112-1.noarch poldek: A perl-B-Hooks-EndOfScope-0.24-1.noarch poldek: A perl-CPAN-Meta-Check-0.018-1.noarch poldek: A perl-CPAN-Meta-Requirements-2.143-1.noarch poldek: A perl-Class-Inspector-1.36-1.noarch perl-Class-Load-XS-0.10-6.x86_64 poldek: A perl-Class-Singleton-1.6-1.noarch perl-Class-Tiny-1.006-1.noarch poldek: A perl-Config-Tiny-2.26-1.noarch perl-DBM-Deep-2.0017-1.noarch poldek: A perl-Data-Section-Simple-0.07-1.noarch perl-DateTime-1.59-2.x86_64 poldek: A perl-DateTime-Calendar-Mayan-0.0601-3.noarch poldek: A perl-DateTime-Format-Builder-0.83-1.noarch poldek: A perl-DateTime-Format-MySQL-0.08-1.noarch poldek: A perl-DateTime-Format-Strptime-1.7900-1.noarch poldek: A perl-DateTime-Locale-1.32-1.noarch perl-DateTime-TimeZone-2.47-1.noarch poldek: A perl-Declare-Constraints-Simple-0.03-3.noarch poldek: A perl-Devel-OverloadInfo-0.007-1.noarch poldek: A perl-Dist-CheckConflicts-0.11-1.noarch perl-Eval-Closure-0.14-1.noarch poldek: A perl-File-Find-Rule-0.34-1.noarch perl-File-ShareDir-1.118-1.noarch poldek: A perl-File-chmod-0.42-1.noarch perl-Lingua-EN-Inflect-1.900-1.noarch poldek: A perl-Locale-US-3.04-1.noarch perl-Module-Refresh-0.17-1.noarch poldek: A perl-Module-Runtime-Conflicts-0.003-1.noarch poldek: A perl-Number-Compare-0.03-1.noarch poldek: A perl-Package-DeprecationManager-0.17-2.noarch poldek: A perl-Package-Stash-XS-0.30-3.x86_64 perl-Params-Coerce-0.15-1.noarch poldek: A perl-Params-ValidationCompiler-0.30-1.noarch poldek: A perl-Pod-Spell-1.20-1.noarch perl-Regexp-Common-2017060201-1.noarch poldek: A perl-Specio-0.47-1.noarch perl-Sub-Exporter-0.988-1.noarch poldek: A perl-Sub-Identify-0.14-7.x86_64 perl-Sub-Name-0.27-2.x86_64 poldek: A perl-Test-CleanNamespaces-0.24-1.noarch perl-Test-Inline-2.214-1.noarch poldek: A perl-Test-NoTabs-2.02-1.noarch perl-Test-Spelling-0.25-1.noarch poldek: A perl-Text-Glob-0.11-1.noarch perl-Variable-Magic-0.63-3.x86_64 poldek: A perl-XString-0.005-5.x86_64 perl-aliased-0.34-1.noarch poldek: A perl-namespace-autoclean-0.29-2.noarch poldek: A perl-namespace-clean-0.27-1.noarch poldek: This operation will use 17.4MB of disk space. poldek: perl-CPAN-Meta-Requirements-2.143-1.noarch.rpm: digests OK poldek: perl-File-Find-Rule-0.34-1.noarch.rpm: digests OK poldek: perl-Regexp-Common-2017060201-1.noarch.rpm: digests OK poldek: perl-CPAN-Meta-Check-0.018-1.noarch.rpm: digests OK poldek: perl-Eval-Closure-0.14-1.noarch.rpm: digests OK poldek: perl-Devel-OverloadInfo-0.007-1.noarch.rpm: digests OK poldek: perl-Package-DeprecationManager-0.17-2.noarch.rpm: digests OK poldek: perl-Sub-Exporter-0.988-1.noarch.rpm: digests OK poldek: perl-DateTime-1.59-2.x86_64.rpm: digests OK poldek: perl-DBM-Deep-2.0017-1.noarch.rpm: digests OK poldek: perl-DateTime-Calendar-Mayan-0.0601-3.noarch.rpm: digests OK poldek: perl-DateTime-Format-MySQL-0.08-1.noarch.rpm: digests OK poldek: perl-Declare-Constraints-Simple-0.03-3.noarch.rpm: digests OK poldek: perl-Module-Refresh-0.17-1.noarch.rpm: digests OK poldek: perl-Dist-CheckConflicts-0.11-1.noarch.rpm: digests OK poldek: perl-Locale-US-3.04-1.noarch.rpm: digests OK poldek: perl-Module-Runtime-Conflicts-0.003-1.noarch.rpm: digests OK poldek: perl-Params-Coerce-0.15-1.noarch.rpm: digests OK poldek: perl-Test-CleanNamespaces-0.24-1.noarch.rpm: digests OK poldek: perl-Test-Inline-2.214-1.noarch.rpm: digests OK poldek: perl-Test-NoTabs-2.02-1.noarch.rpm: digests OK poldek: perl-Test-Spelling-0.25-1.noarch.rpm: digests OK poldek: perl-Number-Compare-0.03-1.noarch.rpm: digests OK poldek: perl-Text-Glob-0.11-1.noarch.rpm: digests OK poldek: perl-DateTime-Locale-1.32-1.noarch.rpm: digests OK poldek: perl-File-ShareDir-1.118-1.noarch.rpm: digests OK poldek: perl-Class-Inspector-1.36-1.noarch.rpm: digests OK poldek: perl-Params-ValidationCompiler-0.30-1.noarch.rpm: digests OK poldek: perl-Specio-0.47-1.noarch.rpm: digests OK poldek: perl-namespace-autoclean-0.29-2.noarch.rpm: digests OK poldek: perl-B-Hooks-EndOfScope-0.24-1.noarch.rpm: digests OK poldek: perl-namespace-clean-0.27-1.noarch.rpm: digests OK poldek: perl-DateTime-TimeZone-2.47-1.noarch.rpm: digests OK poldek: perl-Class-Singleton-1.6-1.noarch.rpm: digests OK poldek: perl-DateTime-Format-Builder-0.83-1.noarch.rpm: digests OK poldek: perl-DateTime-Format-Strptime-1.7900-1.noarch.rpm: digests OK poldek: perl-aliased-0.34-1.noarch.rpm: digests OK poldek: perl-Data-Section-Simple-0.07-1.noarch.rpm: digests OK poldek: perl-Algorithm-Dependency-1.112-1.noarch.rpm: digests OK poldek: perl-Config-Tiny-2.26-1.noarch.rpm: digests OK poldek: perl-File-chmod-0.42-1.noarch.rpm: digests OK poldek: perl-Pod-Spell-1.20-1.noarch.rpm: digests OK poldek: perl-Class-Tiny-1.006-1.noarch.rpm: digests OK poldek: perl-Lingua-EN-Inflect-1.900-1.noarch.rpm: digests OK poldek: Need to get 4.3MB of archives. poldek: error: 6 unresolved dependencies poldek: perl-Algorithm-Dependency-1.112-1.noarch.rpm: digests OK poldek: perl-Variable-Magic-0.63-3.x86_64.rpm: digests OK poldek: perl-B-Hooks-EndOfScope-0.24-1.noarch.rpm: digests OK poldek: perl-CPAN-Meta-Requirements-2.143-1.noarch.rpm: digests OK poldek: perl-CPAN-Meta-Check-0.018-1.noarch.rpm: digests OK poldek: perl-Class-Inspector-1.36-1.noarch.rpm: digests OK poldek: perl-Class-Load-XS-0.10-6.x86_64.rpm: digests OK poldek: perl-Class-Singleton-1.6-1.noarch.rpm: digests OK poldek: perl-Class-Tiny-1.006-1.noarch.rpm: digests OK poldek: perl-Config-Tiny-2.26-1.noarch.rpm: digests OK poldek: perl-DBM-Deep-2.0017-1.noarch.rpm: digests OK poldek: perl-Data-Section-Simple-0.07-1.noarch.rpm: digests OK poldek: perl-File-ShareDir-1.118-1.noarch.rpm: digests OK poldek: perl-Eval-Closure-0.14-1.noarch.rpm: digests OK poldek: perl-Params-ValidationCompiler-0.30-1.noarch.rpm: digests OK poldek: perl-XString-0.005-5.x86_64.rpm: digests OK poldek: perl-Specio-0.47-1.noarch.rpm: digests OK poldek: perl-Sub-Identify-0.14-7.x86_64.rpm: digests OK poldek: perl-namespace-clean-0.27-1.noarch.rpm: digests OK poldek: perl-namespace-autoclean-0.29-2.noarch.rpm: digests OK poldek: perl-DateTime-Locale-1.32-1.noarch.rpm: digests OK poldek: perl-DateTime-TimeZone-2.47-1.noarch.rpm: digests OK poldek: perl-DateTime-1.59-2.x86_64.rpm: digests OK poldek: perl-DateTime-Calendar-Mayan-0.0601-3.noarch.rpm: digests OK poldek: perl-DateTime-Format-Strptime-1.7900-1.noarch.rpm: digests OK poldek: perl-DateTime-Format-Builder-0.83-1.noarch.rpm: digests OK poldek: perl-DateTime-Format-MySQL-0.08-1.noarch.rpm: digests OK poldek: perl-aliased-0.34-1.noarch.rpm: digests OK poldek: perl-Declare-Constraints-Simple-0.03-3.noarch.rpm: digests OK poldek: perl-Devel-OverloadInfo-0.007-1.noarch.rpm: digests OK poldek: perl-Dist-CheckConflicts-0.11-1.noarch.rpm: digests OK poldek: perl-Number-Compare-0.03-1.noarch.rpm: digests OK poldek: perl-Text-Glob-0.11-1.noarch.rpm: digests OK poldek: perl-File-Find-Rule-0.34-1.noarch.rpm: digests OK poldek: perl-File-chmod-0.42-1.noarch.rpm: digests OK poldek: perl-Lingua-EN-Inflect-1.900-1.noarch.rpm: digests OK poldek: perl-Locale-US-3.04-1.noarch.rpm: digests OK poldek: perl-Module-Refresh-0.17-1.noarch.rpm: digests OK poldek: perl-Module-Runtime-Conflicts-0.003-1.noarch.rpm: digests OK poldek: perl-Sub-Name-0.27-2.x86_64.rpm: digests OK poldek: perl-Package-DeprecationManager-0.17-2.noarch.rpm: digests OK poldek: perl-Package-Stash-XS-0.30-3.x86_64.rpm: digests OK poldek: perl-Params-Coerce-0.15-1.noarch.rpm: digests OK poldek: perl-Pod-Spell-1.20-1.noarch.rpm: digests OK poldek: perl-Regexp-Common-2017060201-1.noarch.rpm: digests OK poldek: perl-Sub-Exporter-0.988-1.noarch.rpm: digests OK poldek: perl-Test-CleanNamespaces-0.24-1.noarch.rpm: digests OK poldek: perl-Test-Inline-2.214-1.noarch.rpm: digests OK poldek: perl-Test-NoTabs-2.02-1.noarch.rpm: digests OK poldek: perl-Test-Spelling-0.25-1.noarch.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ep09.pld-linux.org.dists.th.PLD.noarch.RPMS/perl-Algorithm-Dependency-1.112-1.noarch.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi is needed by perl-DateTime-2:1.59-2.x86_64 uninstalling conflicting packages removing perl-DateTime error: perl-DateTime: no such package package perl-DateTime removal failed checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: perl-CPAN-Meta-Check >= 0.011 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-CPAN-Meta-Requirements is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Class-Load-XS >= 0.01 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-DBM-Deep >= 1.0003 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-DateTime is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-DateTime-Calendar-Mayan is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-DateTime-Format-MySQL >= 0.01 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Declare-Constraints-Simple is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Devel-OverloadInfo >= 0.005 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Dist-CheckConflicts >= 0.02 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Eval-Closure >= 0.04 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-File-Find-Rule is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Locale-US is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Module-Refresh >= 0.01 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Module-Runtime-Conflicts >= 0.002 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Package-DeprecationManager >= 0.11 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Package-Stash-XS >= 0.24 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Params-Coerce is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Regexp-Common is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Sub-Exporter >= 0.980 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Test-CleanNamespaces >= 0.13 is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Test-Inline is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Test-NoTabs is needed by perl-Moose-2.2203-2.x86_64 rpm: perl-Test-Spelling is needed by perl-Moose-2.2203-2.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux rpm: rpm: RPM build warnings: rpm: Could not canonicalize hostname: ymir installing BR: perl\-CPAN\-Meta\-Check perl\-CPAN\-Meta\-Requirements perl\-Class\-Load\-XS perl\-DBM\-Deep perl\-DateTime perl\-DateTime\-Calendar\-Mayan perl\-DateTime\-Format\-MySQL perl\-Declare\-Constraints\-Simple perl\-Devel\-OverloadInfo perl\-Dist\-CheckConflicts perl\-Eval\-Closure perl\-File\-Find\-Rule perl\-Locale\-US perl\-Module\-Refresh perl\-Module\-Runtime\-Conflicts perl\-Package\-DeprecationManager perl\-Package\-Stash\-XS perl\-Params\-Coerce perl\-Regexp\-Common perl\-Sub\-Exporter perl\-Test\-CleanNamespaces perl\-Test\-Inline perl\-Test\-NoTabs perl\-Test\-Spelling + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' '--ignore=php81-*' '--ignore=php82-*' --upgrade perl-CPAN-Meta-Check perl-CPAN-Meta-Requirements perl-Class-Load-XS perl-DBM-Deep perl-DateTime perl-DateTime-Calendar-Mayan perl-DateTime-Format-MySQL perl-Declare-Constraints-Simple perl-Devel-OverloadInfo perl-Dist-CheckConflicts perl-Eval-Closure perl-File-Find-Rule perl-Locale-US perl-Module-Refresh perl-Module-Runtime-Conflicts perl-Package-DeprecationManager perl-Package-Stash-XS perl-Params-Coerce perl-Regexp-Common perl-Sub-Exporter perl-Test-CleanNamespaces perl-Test-Inline perl-Test-NoTabs perl-Test-Spelling Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 36378 packages read Removed 4223 duplicate packages from available set Processing dependencies... error: perl-DateTime-1.59-2.x86_64: req /usr/lib64/perl5/vendor_perl/5.38.0/x86_64-pld-linux-thread-multi not found perl-DateTime-1.59-2.x86_64 marks perl-DateTime-Locale-1.32-1.noarch (cap perl(DateTime::Locale) >= 1.06) perl-DateTime-Locale-1.32-1.noarch marks perl-File-ShareDir-1.118-1.noarch (cap perl(File::ShareDir)) perl-File-ShareDir-1.118-1.noarch marks perl-Class-Inspector-1.36-1.noarch (cap perl(Class::Inspector)) perl-DateTime-Locale-1.32-1.noarch marks perl-Params-ValidationCompiler-0.30-1.noarch (cap perl(Params::ValidationCompiler) >= 0.13) perl-DateTime-Locale-1.32-1.noarch marks perl-Specio-0.47-1.noarch (cap perl(Specio::Declare)) perl-Specio-0.47-1.noarch marks perl-XString-0.005-5.x86_64 (cap perl-XString) perl-DateTime-Locale-1.32-1.noarch marks perl-namespace-autoclean-0.29-2.noarch (cap perl(namespace::autoclean) >= 0.19) perl-namespace-autoclean-0.29-2.noarch marks perl-B-Hooks-EndOfScope-0.24-1.noarch (cap perl(B::Hooks::EndOfScope) >= 0.12) perl-B-Hooks-EndOfScope-0.24-1.noarch marks perl-Variable-Magic-0.63-3.x86_64 (cap perl(Variable::Magic) >= 0.48) perl-namespace-autoclean-0.29-2.noarch marks perl-Sub-Identify-0.14-7.x86_64 (cap perl(Sub::Identify)) perl-namespace-autoclean-0.29-2.noarch marks perl-namespace-clean-0.27-1.noarch (cap perl(namespace::clean) >= 0.20) perl-DateTime-1.59-2.x86_64 marks perl-DateTime-TimeZone-2.47-1.noarch (cap perl(DateTime::TimeZone) >= 2.44) perl-DateTime-TimeZone-2.47-1.noarch marks perl-Class-Singleton-1.6-1.noarch (cap perl(Class::Singleton) >= 1.03) error: perl-DateTime-Calendar-Mayan-0.0601-3.noarch: req perl(DateTime) not found error: perl-DateTime-Format-MySQL-0.08-1.noarch: req perl(DateTime) not found perl-DateTime-Format-MySQL-0.08-1.noarch marks perl-DateTime-Format-Builder-0.83-1.noarch (cap perl-DateTime-Format-Builder >= 0.60) error: perl-DateTime-Format-Builder-0.83-1.noarch: req perl(DateTime) >= 1.00 not found perl-DateTime-Format-Builder-0.83-1.noarch marks perl-DateTime-Format-Strptime-1.7900-1.noarch (cap perl(DateTime::Format::Strptime) >= 1.04) error: perl-DateTime-Format-Strptime-1.7900-1.noarch: req perl(DateTime) >= 1.00 not found error: perl-DateTime-Format-Strptime-1.7900-1.noarch: req perl-DateTime >= 1.00 not found perl-Declare-Constraints-Simple-0.03-3.noarch marks perl-aliased-0.34-1.noarch (cap perl(aliased)) perl-File-Find-Rule-0.34-1.noarch marks perl-Number-Compare-0.03-1.noarch (cap perl(Number::Compare)) perl-File-Find-Rule-0.34-1.noarch marks perl-Text-Glob-0.11-1.noarch (cap perl(Text::Glob)) perl-Locale-US-3.04-1.noarch marks perl-Data-Section-Simple-0.07-1.noarch (cap perl(Data::Section::Simple)) perl-Package-DeprecationManager-0.17-2.noarch marks perl-Sub-Name-0.27-2.x86_64 (cap perl(Sub::Name)) perl-Test-Inline-2.214-1.noarch marks perl-Algorithm-Dependency-1.112-1.noarch (cap perl(Algorithm::Dependency) >= 1.02) perl-Test-Inline-2.214-1.noarch marks perl-Config-Tiny-2.26-1.noarch (cap perl(Config::Tiny)) perl-Test-Inline-2.214-1.noarch marks perl-File-chmod-0.42-1.noarch (cap perl(File::chmod)) perl-Test-Spelling-0.25-1.noarch marks perl-Pod-Spell-1.20-1.noarch (cap perl(Pod::Spell)) perl-Pod-Spell-1.20-1.noarch marks perl-Class-Tiny-1.006-1.noarch (cap perl(Class::Tiny)) perl-Pod-Spell-1.20-1.noarch marks perl-Lingua-EN-Inflect-1.900-1.noarch (cap perl(Lingua::EN::Inflect)) There are 50 packages to install (26 marked by dependencies): A perl-Algorithm-Dependency-1.112-1.noarch A perl-B-Hooks-EndOfScope-0.24-1.noarch A perl-CPAN-Meta-Check-0.018-1.noarch A perl-CPAN-Meta-Requirements-2.143-1.noarch A perl-Class-Inspector-1.36-1.noarch perl-Class-Load-XS-0.10-6.x86_64 A perl-Class-Singleton-1.6-1.noarch perl-Class-Tiny-1.006-1.noarch A perl-Config-Tiny-2.26-1.noarch perl-DBM-Deep-2.0017-1.noarch A perl-Data-Section-Simple-0.07-1.noarch perl-DateTime-1.59-2.x86_64 A perl-DateTime-Calendar-Mayan-0.0601-3.noarch A perl-DateTime-Format-Builder-0.83-1.noarch A perl-DateTime-Format-MySQL-0.08-1.noarch A perl-DateTime-Format-Strptime-1.7900-1.noarch A perl-DateTime-Locale-1.32-1.noarch perl-DateTime-TimeZone-2.47-1.noarch A perl-Declare-Constraints-Simple-0.03-3.noarch A perl-Devel-OverloadInfo-0.007-1.noarch A perl-Dist-CheckConflicts-0.11-1.noarch perl-Eval-Closure-0.14-1.noarch A perl-File-Find-Rule-0.34-1.noarch perl-File-ShareDir-1.118-1.noarch A perl-File-chmod-0.42-1.noarch perl-Lingua-EN-Inflect-1.900-1.noarch A perl-Locale-US-3.04-1.noarch perl-Module-Refresh-0.17-1.noarch A perl-Module-Runtime-Conflicts-0.003-1.noarch A perl-Number-Compare-0.03-1.noarch A perl-Package-DeprecationManager-0.17-2.noarch A perl-Package-Stash-XS-0.30-3.x86_64 perl-Params-Coerce-0.15-1.noarch A perl-Params-ValidationCompiler-0.30-1.noarch A perl-Pod-Spell-1.20-1.noarch perl-Regexp-Common-2017060201-1.noarch A perl-Specio-0.47-1.noarch perl-Sub-Exporter-0.988-1.noarch A perl-Sub-Identify-0.14-7.x86_64 perl-Sub-Name-0.27-2.x86_64 A perl-Test-CleanNamespaces-0.24-1.noarch perl-Test-Inline-2.214-1.noarch A perl-Test-NoTabs-2.02-1.noarch perl-Test-Spelling-0.25-1.noarch A perl-Text-Glob-0.11-1.noarch perl-Variable-Magic-0.63-3.x86_64 A perl-XString-0.005-5.x86_64 perl-aliased-0.34-1.noarch A perl-namespace-autoclean-0.29-2.noarch A perl-namespace-clean-0.27-1.noarch This operation will use 17.4MB of disk space. perl-CPAN-Meta-Requirements-2.143-1.noarch.rpm: digests OK perl-CPAN-Meta-Check-0.018-1.noarch.rpm: digests OK perl-DBM-Deep-2.0017-1.noarch.rpm: digests OK perl-DateTime-1.59-2.x86_64.rpm: digests OK perl-DateTime-Calendar-Mayan-0.0601-3.noarch.rpm: digests OK perl-DateTime-Format-MySQL-0.08-1.noarch.rpm: digests OK perl-Declare-Constraints-Simple-0.03-3.noarch.rpm: digests OK perl-Devel-OverloadInfo-0.007-1.noarch.rpm: digests OK perl-Dist-CheckConflicts-0.11-1.noarch.rpm: digests OK perl-Eval-Closure-0.14-1.noarch.rpm: digests OK perl-File-Find-Rule-0.34-1.noarch.rpm: digests OK perl-Locale-US-3.04-1.noarch.rpm: digests OK perl-Module-Refresh-0.17-1.noarch.rpm: digests OK perl-Module-Runtime-Conflicts-0.003-1.noarch.rpm: digests OK perl-Package-DeprecationManager-0.17-2.noarch.rpm: digests OK perl-Params-Coerce-0.15-1.noarch.rpm: digests OK perl-Regexp-Common-2017060201-1.noarch.rpm: digests OK perl-Sub-Exporter-0.988-1.noarch.rpm: digests OK perl-Test-CleanNamespaces-0.24-1.noarch.rpm: digests OK perl-Test-Inline-2.214-1.noarch.rpm: digests OK perl-Test-NoTabs-2.02-1.noarch.rpm: digests OK perl-Test-Spelling-0.25-1.noarch.rpm: digests OK perl-DateTime-Locale-1.32-1.noarch.rpm: digests OK perl-File-ShareDir-1.118-1.noarch.rpm: digests OK perl-Class-Inspector-1.36-1.noarch.rpm: digests OK perl-Params-ValidationCompiler-0.30-1.noarch.rpm: digests OK perl-Specio-0.47-1.noarch.rpm: digests OK perl-namespace-autoclean-0.29-2.noarch.rpm: digests OK perl-B-Hooks-EndOfScope-0.24-1.noarch.rpm: digests OK perl-namespace-clean-0.27-1.noarch.rpm: digests OK perl-DateTime-TimeZone-2.47-1.noarch.rpm: digests OK perl-Class-Singleton-1.6-1.noarch.rpm: digests OK perl-DateTime-Format-Builder-0.83-1.noarch.rpm: digests OK perl-DateTime-Format-Strptime-1.7900-1.noarch.rpm: digests OK perl-aliased-0.34-1.noarch.rpm: digests OK perl-Number-Compare-0.03-1.noarch.rpm: digests OK perl-Text-Glob-0.11-1.noarch.rpm: digests OK perl-Data-Section-Simple-0.07-1.noarch.rpm: digests OK perl-Algorithm-Dependency-1.112-1.noarch.rpm: digests OK perl-Config-Tiny-2.26-1.noarch.rpm: digests OK perl-File-chmod-0.42-1.noarch.rpm: digests OK perl-Pod-Spell-1.20-1.noarch.rpm: digests OK perl-Class-Tiny-1.006-1.noarch.rpm: digests OK perl-Lingua-EN-Inflect-1.900-1.noarch.rpm: digests OK Need to get 4.3MB of archives. error: 6 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.wlvvap1l/BUILD + rm -rf /tmp/B.wlvvap1l/tmp /tmp/B.wlvvap1l/BUILD + rm -rf /tmp/B.wlvvap1l Begin-PLD-Builder-Info Build-Time: user:6.22s sys:2.36s real:10.86s (faults io:0 non-io:363019) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]